<template>
  <v-row>
    <v-col>
      <head-bar :title="pageTitle" back cart />

      <v-row>
        <v-col cols="12" sm="6">
          <profile-form></profile-form>
        </v-col>
        <v-col cols="12" sm="6">
          <password-form></password-form>
        </v-col>
      </v-row>
    </v-col>
  </v-row>
</template>

<script lang="ts">
import Vue from 'vue'

export default Vue.extend({
  data() {
    return {
      pageTitle: 'Profile',
    }
  },
})
</script>
